Subject: Re: bug#78983: 30.1; Strange reference to "Emacs 10.31" in fileio.c

From: Ulrich Müller <[email-masked]>
Date: Wed, 09 Jul 2025 20:44:18 +0200

>>>>> On Wed, 09 Jul 2025, Eli Zaretskii wrote:

>> tl;dr Could the version reference be changed to "Emacs 19"?

> Why is the version important?

Apparently it was important enough to mention it, in the first place?
And if that information is there then it should be accurate.

Also, it confuses people, including one of the Emacs maintainers:

https://debbugs.gnu.org/72132
https://emacshorrors.com/posts/forget-me-not.html
https://www.reddit.com/r/emacs/comments/2kwbw9/comment/clqcagc/